Subject: RE: FERC Contact Re: Enron Situation Impact on Pipelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Nov 2001 12:42:46 -0800 (PST)

This cracked me up for some reason!  Hang in there.  DF

-----Original Message-----
From: Hayslett, Rod 
Sent: Wednesday, November 28, 2001 8:16 AM
To: Fossum, Drew
Cc: [email-masked]'
Subject: Fw: FERC Contact Re: Enron Situation Impact on Pipelines
Importance: High

Good to know that the FERC cares!

--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)

-----Original Message-----
From: Chandler, Bob <[email-masked]>
To: Hayslett, Rod <[email-masked]>; Saunders, James <[email-masked]>
Sent: Tue Nov 27 16:00:40 2001
Subject: FERC Contact Re:  Enron Situation Impact on Pipelines

I received a call from Jim Guest at the FERC OCA this afternoon concerning the Enron situation.  He had read the articles and heard the reports.  Wanted to know if bad accounting was the root of the problem.  I advised him that it was bad investments that was the real issue. He asked about the use of the pipeline assets to pull Enron thru the liquidity crisis.  I gave him a brief overview of the Dynegy cash infusion and the bank revolvers.  He said there was some concern at the FERC that projects we might be proposing may not be able to be funded due to the reduced ability of the pipelines to obtain outside financing due to the securitization of the all the assets.  I indicated that it was my opinion that good investments in pipeline facilities would probably be looked on favorably at Enron these days.

Thought you'd want a quick update.  I haven't advised Drew or Greg Porter yet.  Thought you might want to cover with them.